<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_CatMouse_flk/datastream/MP3/PKZ_196X_CatMouse_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.342+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T458"></a><a name="T458"></a><a name="T459"></a><a name="T460"></a><a name="T458"></a><a name="T458"></a><a name="T458"></a><a name="T459"></a><a name="T460"></a><a name="T458"></a><a name="T459"></a><a name="T460"></a><a name="T458"></a><a name="T459"></a><a name="T460"></a><a name="T458"></a><a name="T459"></a><a name="T460"></a><a name="T458"></a><a name="T459"></a><a name="T460"></a><a name="T458"></a><a name="T459"></a><a name="T460"></a><a name="T459"></a><a name="T458"></a><a name="T458"></a><a name="T458"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-1.992">Tospak i tumo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.89');"><img class="media" title="00:00:01.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T461"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T461"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T462"></a><a name="T463"></a><a name="T461"></a><a name="T463"></a><a name="T461"></a><a name="T461"></a><a name="T461"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="1.992-5.519">Tospak badəbi tumo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.42');"><img class="media" title="00:00:05.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T464"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T464"></a><a name="T464"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T464"></a><a name="T465"></a><a name="T464"></a><a name="T466"></a><a name="T466"></a><a name="T464"></a><a name="T464"></a><a name="T464"></a><a name="T464"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.519-8.658729574287888">Dĭ nuʔməluʔpi norkanə <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.56');"><img class="media" title="00:00:08.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.658729574287888-10.098518325670632">Paʔlaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.0');"><img class="media" title="00:00:10.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T469"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T469"></a><a name="T469"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T469"></a><a name="T470"></a><a name="T469"></a><a name="T470"></a><a name="T469"></a><a name="T469"></a><a name="T469"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.098518325670632-12.104890613477139">Măndə: Šoʔ döbər<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.0');"><img class="media" title="00:00:12.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T472"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T472"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T474"></a><a name="T477"></a><a name="T478"></a><a name="T472"></a><a name="T474"></a><a name="T475"></a><a name="T477"></a><a name="T473"></a><a name="T472"></a><a name="T472"></a><a name="T472"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.104890613477139-18.090679033577615">Nuʔməʔ iššo<span class="non-verbal">,</span> măn tănan budəj ipek mĭlem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.99');"><img class="media" title="00:00:18.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T479"></a><a name="T479"></a><a name="T480"></a><a name="T479"></a><a name="T479"></a><a name="T479"></a><a name="T480"></a><a name="T479"></a><a name="T480"></a><a name="T479"></a><a name="T480"></a><a name="T479"></a><a name="T480"></a><a name="T479"></a><a name="T480"></a><a name="T479"></a><a name="T480"></a><a name="T479"></a><a name="T479"></a><a name="T479"></a><a name="T479"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.090679033577615-19.823758086167956">Celɨj băra<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.72');"><img class="media" title="00:00:19.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a><a name="T481"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.823758086167956-22.110089297854444"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.01');"><img class="media" title="00:00:22.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T482"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T482"></a><a name="T482"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T485"></a><a name="T485"></a><a name="T484"></a><a name="T482"></a><a name="T482"></a><a name="T482"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.110089297854444-26.021">Amga nuʔməsʼtə<span class="non-verbal">,</span> a mĭliel iʔgö<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.92');"><img class="media" title="00:00:26.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.021-27.116">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>